<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marie Martir, ouvrière, épouse assistée et
         autorisée du sieur Joan Pierre Roux, et ce dernier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marie Martir, ouvrière, épouse assistée et autorisée du
                  sieur Joan Pierre Roux, et ce dernier, demeurant, les dits époux, à
                  Paris, rue de Beauvais, numéro premier ; Demandeurs ; Comparant ;
                  D’une part ; et Monsieur et Madame Cardon, le dit sieur Card tant en
                  son nom personnel que pour assister et autoriser la dame son épo
                  Brodeuse de Châles, demeurant et domiciliés ensemble, les dits
                  époux, à Paris, rue de la vieille monnaie, numéro dix huit&nbsp;;
                  Défendeurs ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en dates des
                  Mardi vingt trois et Mercredi vingt quatre Février mil huit cent
                  Cinquante huit les époux Roux firent citer les épo Cardon à
                  comparaître par devant le dit conseil de Prud’hommes séant en
                  Bureaux Particuliers les mercredi vingt quatre et samedi vingt sept
                  fevr mil huit cent cinquante huit pour se concilier si faire se
                  pouvait sur la demand qu'ils entendaient former contre eux devant le
                  dit Conseil en paiement de la som Défaillant ; D'autre part ; Point
                  de fait — Par lettres du secrétaire Conseil de Prud'hommes du
                  Département de la Seine pour l'industr des tissus en dates des Mardi
                  vingt trois et Mercredi vingt quatre Février mil huit cent cinquante
                  huit les époux Roux firent citer le Cardon à comparaître pardevant
                  le dit conseil de Prud’hommes séant Bureaux Particuliers les
                  mercredi vingt quatre et samedi vingt sept fev mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu'ils entendaient former contre eux devant le dit conseil en
                  paiement de le somme de huit francs cinquante centimes qu'ils lui
                  doivent pour prix de travaux faits p la dame Roux pour leur compte
                  et d'après leurs ordres. Les époux Cardon n'ay pas comparu la cause
                  fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi cinq mars mil huit cent cinquante huit. Cités pour le dit
                  jour cinq Mars les époux Cardon ne comparurent pas. A l'appel de la
                  cau les époux Roux se présentèrent et conclurent à ce qu’il plut au
                  Bureau Général du dit Conseil autoriser la dame Cardon à ester en
                  justice faute par son mari de l'avoir fait ; Donner défaut contre
                  les époux Cardon non compri ni personne pour eux régulièrement
                  quoique dument appelés ; Et pour le pro les condamner à leur payer
                  avec intérêts suivant la loi la somme de huit francs cinquante
                  centimes qu’ils leur doivent pour prix de travaux fait par la dame
                  Roux pour leur compte et d’après leurs ordres et les condamne en
                  outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre les époux Cardon non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger aux demandeurs les conclusions par eux cinquante
                  centimes reuvoit approuvé deux mots rayés nuls Lecucq précédemment
                  prises ? Que devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Roux en leurs demandes et conclusions
                  et en avoir délibéré conformément à la loi ; Attendu que la demande
                  des époux Roux est juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par les époux Cardon non comparants ni personne pour eux
                  régulièrement quoique dument appelés ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; Donne défaut contre Autorise la
                  dame Cardon a ester en justice faute par son mari de l'avoir fait ;
                  Donne défaut contre les époux Cardon non comparants ni personne pour
                  eux quoique dument appelés ; Et adjugeant le profit du dit défaut ;
                  Condamne les époux Cardon à payer avec intérêts suivant la loi aux
                  époux Roux la somme de huit francs qu’ils leur doivent pour prix de
                  travaux faits pas la dame Roux pour leur compte et d’après leurs
                  ordres&nbsp;; Condamne les époux Cardon aux dépens taxés et liquidés
                  envers les demandeurs à la somme de un franc quatre vingt centimes,
                  et à celle de Cinquante centimes envers le Trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  Août mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809 pour signifier aux défendeurs le présent jugement, Commet
                  Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les jour,
                  mois et an que dessus. secrétaire Lecucq 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>